請哪位大大幫我將此vi for LV7.1 轉成vi for 6.1

請哪位大大幫個忙,幫我將下列程式轉成可適用於LabVIEW 6.1,因為公司的關係,我只有6.1版。

niDMM_User_VI.llb

用LV7.1開啟少一個nidmm_32.dll的檔案,請先上傳此檔案我再幫您試看看

 

ancle38484.4966550926